/* ----------------------------------------------------------------
  #navbar-bottom-up
-----------------------------------------------------------------*/
#navbar-bottom-up {
    position: fixed;
    width: 100%;
    bottom: -60px;
    left: 0;
    right: 0;
    z-index: 98;
    background-color: rgba(249,249,249,.98);
    box-shadow: 0 -5px 10px 0 rgba(0,0,0,.06);
    min-height: 61px;
    display: flex;
    text-align: center;
    transition: all 350ms ease;
}

#navbar-bottom-up::-webkit-scrollbar {
    display: none;
    width: 0;
    background: 0 0;
}

#navbar-bottom-up {
    overflow-x: auto;
    align-items: center;
    scroll-snap-type: x;
    scroll-padding: 1rem;
    scrollbar-width: none;
}

#navbar-bottom-up a {
    color: #333;
    padding-top: 15px;
    position: relative;
    flex: 1 1 auto;
    padding: 10px 18px 5px 18px;
}

#navbar-bottom-up a span {
    position: relative;
    z-index: 2;
    display: block;
    font-size: 11px;
    font-weight: 400;
    margin-top: -4px;
    opacity: 1;
}

#navbar-bottom-up.navbar-bottom .active-nav span {
    display: none;
}

#navbar-bottom-up a i {
    font-size: 25px;
    position: relative;
    z-index: 2;
}

#navbar-bottom-up.navbar-bottom .active-nav strong {
    position: absolute;
    width: 47px;
    height: 47px;
    border-radius: 60px;
    left: 50%;
    top: 50%;
    background-color: var(--main-color);
    transform: translate(-50%, -50%);
    top: 30px;
}

#navbar-bottom-up.navbar-bottom .active-nav {
    color: #fff !important;
}

#navbar-bottom-up.navbar-bottom .active-nav i {
    margin-top: 1px !important;
    font-size: 30px;
}

@media (min-width: 992px) {
    #navbar-bottom-up,
    #navbar-top-down {
        display: none;
    }
}